<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_ADMIN_DASHBOARD_LATEST_ADDONS_TITLE', 'Últimos Add-Ons');
define('MODULE_ADMIN_DASHBOARD_LATEST_ADDONS_DESCRIPTION', 'Mostrar los nuevos Add-Ons de osCommerce ');
define('MODULE_ADMIN_DASHBOARD_LATEST_ADDONS_DATE', 'Fecha');
define('MODULE_ADMIN_DASHBOARD_LATEST_ADDONS_FEED_ERROR', 'No se puede conectar a feed de Add-Ons de osCommerce. Se tratará de nuevo dentro de 24 horas.');
define('MODULE_ADMIN_DASHBOARD_LATEST_ADDONS_ICON_RSS', 'Subscribirse al Feed de Add-Ons de osCommerce');
?>
